rem win7系统
@echo off

echo "正在清理Unity缓存..."
c:
cd %userprofile%\AppDataLocalLow\Unity\WebPlayer
rd /s /q cache
echo "清除Unity缓存完成!"

echo 正在清除IE缓存文件，请稍等......
del /f /s /q "%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\*.*"
echo 清除IE缓存完成!